/* BOX main defs */
.box .box__content {
	position: relative;
	margin: 20px;
	height: 100%;
	line-height: 1.7em;
}

.box .box__content.box__content--flex {
	display: flex;
	flex-flow: column;
	justify-content: space-between;
}

.box .box__content.box__content--align-center {
	text-align: center;
}

/* BOX elements */
.box .box__content .box__content--white {
	color: #fff;
}

/* Main */
.box .box__content .box__content--heading {
	display: block;
	margin: 0px;
	font-family: "PwC ITC Charter", Georgia, Serif;
	font-size: 4rem;
	font-weight: normal;
	line-height: 1.2em;
}

.box .box__content .box__content--subheading {
	display: inline;
	margin: 0px;
	padding: 4px 0px;
	font-family: "PwC Helvetica Neue", Arial, sans-serif;
	font-size: 1.5rem;
	font-weight: normal;
	line-height: 1.2em;
	color: #444;
	background: #fff;
	box-shadow: 10px 0px 0px #fff, -10px 0px 0px #fff;
	box-decoration-break: clone;
}

.box .box__content .box__content--subheading::after {
	content: "";
	display: block;
}

.box .box__content .box__content--superbox {
	display: block;
	margin: 10px;
	padding: 40px;
	text-align: center;
	color: #fff;
	background: #d05527;
}

@media only screen and (min-width: 768px) {
	.box .box__content .box__content--heading {
		font-size: 5rem;
	}

	.box .box__content .box__content--subheading {
		font-size: 1.5rem;
	}
}

@media only screen and (min-width: 1200px) {
	.box .box__content .box__content--heading {
		font-size: 10rem;
	}

	.box .box__content .box__content--subheading {
		font-size: 1.8rem;
	}
}

/* Topics */
.box .box__content .box__content--topic {
	display: inline;
	margin: 0px 10px;
	padding: 4px 0px;
	font-family: "PwC ITC Charter", Georgia, Serif;
	font-size: 1.1rem;
	line-height: 1.2em;
	color: #444;
	background: #fff;
	box-shadow: 10px 0px 0px #fff, -10px 0px 0px #fff;
	box-decoration-break: clone;
}

.box .box__content .box__content--topic::after {
	content: "";
	display: block;
	height: 10px;
}

.box .box__content .box__content--topic.box__content--topic-yellow {
	color: #000;
	background: #fcb32b;
	box-shadow: 10px 0px 0px #fcb32b, -10px 0px 0px #fcb32b;
}

.box .box__content .box__content--topic.box__content--topic-orange {
	color: #000;
	background: #eb8e00;
	box-shadow: 10px 0px 0px #eb8e00, -10px 0px 0px #eb8e00;
}

.box .box__content .box__content--topic.box__content--topic-pink {
	color: #fff;
	background: #dc5b6f;
	box-shadow: 10px 0px 0px #dc5b6f, -10px 0px 0px #dc5b6f;
}

@media only screen and (min-width: 768px) {
	.box .box__content .box__content--topic {
		font-size: 1.25rem;
	}
}

/* Regular */
.box .box__content .box__content--text {
	font-size: 1.2rem;
	line-height: 1.25em;
}

.box .box__content .box__content--text-major {
	font-family: "PwC Helvetica Neue Light", "PwC Helvetica Neue", Arial, sans-serif;
	font-size: 2.25rem;
	line-height: 1.05em;
	text-transform: uppercase;
}

.box .box__content .box__content--text-medium {
	font-family: "PwC ITC Charter", Georgia, Serif;
	font-size: 2rem;
	line-height: 1.25em;
}

@media only screen and (min-width: 768px) {
	.box .box__content .box__content--text {
		font-size: 1.3rem;
	}

	.box .box__content .box__content--text-major {
		font-size: 2.5rem;
	}

	.box .box__content .box__content--text-medium {
		font-size: 2.25rem;
	}
}

@media only screen and (min-width: 1200px) {
	.box .box__content .box__content--text {
		font-size: 1.375rem;
	}

	.box .box__content .box__content--text-major {
		font-size: 3rem;
	}

	.box .box__content .box__content--text-medium {
		font-size: 2.5rem;
	}
}

/* List */
.box .box__content ul.box__content--iconic-list {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

.box .box__content ul.box__content--iconic-list li {
	display: grid;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	grid-template-columns: 70px auto;
	grid-gap: 15px;
}

.box .box__content ul.box__content--iconic-list li::before {
	content: "";
	display: block;
	margin: 0px;
	padding-top: 100%;
	height: 0px;
	aspect-ratio: 1 / 1; /* Not working in older browsers https://developer.mozilla.org/en-US/docs/Web/CSS/aspect-ratio#browser_compatibility */
	background: #444;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.box .box__content ul.box__content--iconic-list .box__content--iconic-list-content {
	display: block;
	align-self: center;
}

.box .box__content ul.box__content--iconic-list.box__content--iconic-list-ff li::before {
	background-color: #e6e8e8;
	background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 57.98 57.98'%3E%3Cpolygon fill='%23d9661f' points='12.76 13.71 12.76 46.1 30.41 29.78 12.76 13.71'/%3E%3Cpolygon fill='%23d9661f' points='30.41 13.46 30.41 46.1 46.73 29.78 30.41 13.46'/%3E%3C/svg%3E%0A");
}

.box .box__content ul.box__content--iconic-list.box__content--iconic-list-cc li::before {
	background-color: #ffbf0f;
	background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' viewBox='0 0 58.58 58.58'%3E%3Cpath fill='%23f7911f' d='M43.93,29.18c0,8.08-6.55,14.64-14.64,14.64s-14.63-6.55-14.63-14.64,6.55-14.64,14.63-14.64,14.64,6.56,14.64,14.64'/%3E%3C/svg%3E%0A");
}

/* Image */
.box .box__content .box__content--image {
	margin: 0px auto;
	width: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	aspect-ratio: 16 / 9;
}

.box .box__content .box__content--image.box__content--image-thin {
	height: 200px;
}
